@charset "utf-8";
html {font-size: 16px;}
body {font-family:"Noto Sans KR"; color:#333; position: relative;height: 100%;min-height: 100%;font-weight:400;line-height: 1.5;
	/* background:#f8f8f8;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-smoothing: antialiased; */
}
a {text-decoration:none; color:inherit;}
legend {display: none;}
.auto { margin:0 auto;position:relative;width:1200px;}
.auto:after,.clearFix:after,ol:after,ul:after,dl:after {content:""; display:block;width:0; height:0; overflow:hidden;clear:both;font-size:0; overflow: hidden;}
* {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;word-break:keep-all;}
button { background: none; border: 0; color: inherit; font: inherit; line-height: normal; overflow: visible; padding: 0;
	-webkit-appearance: button; /* for input */
    -webkit-user-select: none; /* for button */
    -moz-user-select: none;
    -ms-user-select: none;
	outline:none;
}
strong {font-weight: 500;vertical-align:top;}
.green {color:#67da7c;vertical-align:top;}

/* skip */
#skipNav {height:0; overflow: hidden;}
#skipNav li a {display: block;font-size:16px;width:100%;position:absolute;top:-9999px;left:0;text-align:center;z-index:999999;}
#skipNav li a:focus, #skipNav li a.on {position:absolute;top:0;left:0;font-weight:bold;color:#fff;background:#272727;padding:20px 0;color:#ffffff;}



/* header */
#header {position: fixed; width: 100%;height:110px;overflow: hidden;z-index:999;background: #fff; top:0;}
#header.on {box-shadow: 0px 5px 10px 0px rgba(50, 50, 50, 0.1); border-bottom: 1px solid #ddd;}
#header .auto {ba ckground: url("../images/layout/bgHeader.jpg") 100% 100% no-repeat;padding-bottom: 30px;}
#header:after {content: "";display: block;width: 100%;height: 1px;background: #d9d9d9;position: absolute;left:0; top:109px;}

#header .logo {float: left;}
#header .logo a {display: block;padding: 19px 0;}
#header .slogan {position: absolute; left:0; top:103px;width: 326px;height: 257px;background: url("../images/layout/slogan.jpg") no-repeat;overflow: hidden;text-indent: -9999px;}

#header .headerTop {height:32px;line-height:32px;background:#33c1c2;text-align: right;}
#header .headerTop a {display:inline-block;font-size:13px;color:#fff;padding-left:10px;margin-left:10px;position:relative;}
#header .headerTop a img {margin-top:8px;margin-right:4px;}
#header .headerTop a:before {content:"";position:absolute;top:10px;left:-3px;width:1px;height:11px;background:#fff;}
#header .headerTop a:first-child:before {display:none;}

#header .headerTop {text-align:right;height: 35px;background: #33c1c2;}
#header .headerTop ul li {display:inline-block;text-align: center;}
#header .headerTop ul li a {display:block;padding:0 10px;font-size:0.75rem;color:#969696;line-height:35px;position:relative;font-weight:300;}
#header .headerTop ul li a:after {content:"";position:absolute;top:13px;right:-1px;width:1px;height:9px;background:#969696;}
#header .headerTop ul li:last-child a:after {display:none;}
#header .headerTop ul li a img {margin-top:9px;margin-right:5px;}



/* gnb */
.gnb {float:right;margin-left: 80px;position: relative;z-index: 3;}
.gnb .gnbList > li {float: left;position:relative;}
.gnb .gnbList > li > a {display: block;height: 76px;line-height: 78px; color: #333;font-size:17px;padding: 0 35px;position:relative;font-weight: 500;}
.gnb .gnbList > li > a > span {display:inline-block;margin-right:-3px;overflow:hidden;}
.gnb .gnbList > li:hover > a {color:#33c1c2;}
.gnb .gnbList > li.on .menuLine {display:none;}
.gnb .gnbList .sub {padding-top: 15px;min-height:130px;}
.gnb .gnbList > li:hover .sub {background:#f4f4f4;}
.gnb .gnbList .sub a {display:block;text-align:center;padding: 5px 0;color: #666;    font-weight: 300; font-size:15px;}
.gnb .gnbList .sub li:hover a {color:#fff;background:#67da7c;}
#header .menuLine {display:none;height:2px;background:#33c1c2;position:absolute;top:75px;}

#mobileGnb {position:fixed;top:0;right:-100%;width:100%;height:100%;padding-top:110px;z-index:11;}
#mobileGnb .mobileGnbWrap {background:#fff;height:100%;overflow-y:scroll;padding-bottom: 100px;}
#mobileGnb .gnbList > li {border-bottom:1px solid #d9d9d9; text-align:left;overflow:hidden;}
#mobileGnb .gnbList > li:after {content:""; display:block;width:0;height:0; font-size:0;clear:both;}
#mobileGnb .gnbList > li > a {font-size:1.05em;display:block;background:url("../images/layout/bgOpen.png") no-repeat 95% 50% #fff; background-size:auto 20%;color:#333;padding:0 15px;height:50px; line-height:50px; text-align:left;border-bottom:1px solid #d9d9d9;}
#mobileGnb .gnbList > li.on > a {background:url("../images/layout/bgClose.png") no-repeat 95% 50% #dfeff4; -webkit-background-size: auto 20%;background-size:  auto 20%;color:#33c1c2;}
#mobileGnb .gnbList > li .sub {text-align:left; padding: 10px 0;background: #f8f8f8;}
#mobileGnb .gnbList > li .sub li {position:relative;}
#mobileGnb .gnbList > li .sub li a {display:block;font-size:0.95em;height:40px;line-height:40px;letter-spacing:-0.05em; color:#666;padding:0  0 0 25px;position:relative;}
#mobileGnb .gnbList > li .sub li a:after {content:""; display:block;width:3px; height:3px; background:#33c1c2; position:absolute; left:15px; top:50%; margin-top:-1px;}
#mobileGnb .gnbList > li .sub li a span {font-size:0.8em; position:absolute; bottom:-17px; left:25px; color:#999;}
#mobileGnb .gnbList > li .sub li .depth3 {display: none;}
#mobileGnb .gnbLogo img { display: block; width: 48%;margin:0 auto;padding-top:40px;}

#mobileGnb .btns ul {overflow:hidden;} 
#mobileGnb .btns li {float:left; width:50%; text-align: center; padding:15px 0; border-bottom: 1px solid #ddd; background-color: #f8f8f8;}
#mobileGnb .btns li:first-child {border-right: 1px solid #ddd;}
#mobileGnb .btns li a {font-size:0.75em;display:block;}
#mobileGnb .sns {position:absolute;bottom:30px;right:20px;}
#mobileGnb .sns a {display:inline-block;margin:0 5px;}
#mobileGnb .sns a:last-child img {margin-top:2px;}

#header .btnAll.open span:nth-child(1){transform: rotate(135deg);top:10px;left:0px;} 
#header .btnAll.open span:nth-child(3){transform: rotate(-135deg);top:10px;left:0px;} 
#header .btnAll.open span:nth-child(2){opacity: 0;}

#header .btnInquiry {float: right;display: block;width: 160px;height:44px;line-height: 42px;border: 1px solid #33c1c2;border-radius:10px;font-size: 0.94rem;color: #33c1c2;text-align: center;margin:18px 0;letter-spacing: -0.025em;}
#header .btnInquiry:hover {background: #33c1c2;color: #fff;}
#header .btnInquiry i {margin-right: 10px;}

#header .btnAll {position: absolute; right:10px; top:27px;display: block;width: 30px;height: 20px;display:none;}
#header .btnAll span {display: block;width: 30px;height: 3px;position: absolute;background: #666;}
#header .btnAll.on span {background:#33c1c2;}
#header .btnAll span:nth-child(1) {top:0;}
#header .btnAll span:nth-child(2) {top:10px;}
#header .btnAll span:nth-child(3) {top:20px;}



/* footer */
#footer {position:relative;background:#f0f0f0;padding:30px 0;}
#footer .addrWrap address {font-size:15px;color:#666;}
#footer .addrWrap address p > span:first-child {padding-left:0;}
#footer .addrWrap address p span {display:inline-block;margin-right:-3px;padding:0 5px;position:relative;}
#footer .addrWrap address p span span:first-child {padding-left:0}
#footer .addrWrap address p span:after {content:"";position:absolute;top: 7px;right:0;width:1px;height: 10px;background:#ccc;}
#footer .addrWrap address p span:last-child:after {display:none;}
#footer .addrWrap address .copyright {font-size:14px;margin-top:5px;opacity:0.75;}
#footer .sns {position:absolute;top:0;right:0;}
#footer .sns .naver {margin-left:15px;}
#footer .sns .naver img {margin-top:2px;}

.footerMenu {margin-bottom:10px;}
.footerMenu ul {}
.footerMenu ul li {display:inline-block;margin-right: -3px;vertical-align:top;}
.footerMenu ul li:first-child a {padding-left:0;}
.footerMenu ul li a {color:#666;font-size:15px;position:relative;display:block;padding:0 10px;}
.footerMenu ul li a:after {content:"";position:absolute;top: 7px;right:0;width:1px;height: 10px;background:#ccc;}
.footerMenu ul li:last-child a:after {display:none;}

.selectBox {position: relative;position:absolute;top:0;right:0;}
.selectBox  a {display: block;width:186px;height:40px;line-height: 40px;padding-left: 10px;position: relative;color:#a1a1a1;background:#2a2a2a;}
.selectBox  a i {position: absolute; right:20px;height:40px;line-height: 40px;}
.selectBox ul {position: absolute;width: 100%;bottom:45px;z-index:9;}
.selectBox ul li {float: none;margin-bottom: 0;width: 100%;}



div.cover {position:fixed;top:0;left:0;width:100%;height:100%;z-index:100;background:rgba(0,0,0,0.7);display:none;z-index:999;}
div.cover02 {position:fixed;top:0;left:0;width:100%;height:100%;z-index:1000;background:rgba(0,0,0,0.7);display:none;}





@media all and (max-width:1280px) {
	.auto {width: 100%;padding:0 10px;}
	#footer .sns {right:10px;}
}

@media all and (max-width:1240px) {
	#gnb {display:none;}
	#header .btnAll {display:block;}
	#header .btnInquiry {margin:18px 50px 18px 0;}
	
	#footer .flogo {display: none;}
	#footer .addrWrap {float:none;}
	.selectBox {display:none;}
}

@media all and (max-width:800px){

	.footerMenu {text-align:center;}
	#footer .sns {position:static;margin:10px 0;}
	#footer .addrWrap {text-align:center;}
	#footer .addrWrap address span {display:block;margin-right:0;}
	#footer .addrWrap address p > span:after {display:none;}
	#footer .addrWrap address p span:after {top:5px;}
	
}


@media all and (max-width:640px) {
	#header .auto {padding-bottom:0;}
	#header {height:60px;}
	#header:after {top:59px;}
	#header .headerTop {display:none;}
	#header .logo a {width:185px;padding:16px 0 16px 5px;}
	#header .btnInquiry {display:none;}
	#header .btnAll {top:18px;}

	#footer {padding:0;}
	.footerMenu {padding:10px 0;border-bottom:1px solid #d9d9d9;}
	.footerMenu ul {height:15px;}
	.footerMenu ul li a {font-size:10px;}
	.footerMenu ul li a:after {top:4px;height:8px;}
	.footerMenu ul li:last-child {display:none;}
	.footerMenu ul li:nth-child(4) a:after {display:none;}
	.footerBottom {padding:10px 0;}
	#footer .sns {display:none;}
	#footer .addrWrap address {font-size:0.8rem;}
	

	#mobileGnb {padding-top:55px;}
		
}
@media all and (max-width:960px) {
	
}
@media all and (max-width:480px) {
	
}
